<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>adv_js_hw1</title>
</head>
<body>
    
</body>
<script src="./script.js"></script>

</html>